Bricks WordPress RCE CVE-2024-25600

admin 2024年2月23日09:39:59评论52 views字数 220阅读0分44秒阅读模式

Bricks WordPress RCE CVE-2024-25600

        Bricks Builder 是一个高级 WordPress 插件,被“誉为”是创新的、社区驱动的可视化网站构建工具,拥有约 25000 个有效安装,可促进网站设计的用户友好性和定制化。

Bricks WordPress RCE CVE-2024-25600

安全专家强烈建议 Bricks 用户立即升级到 1.9.3.1 版本。具体方法是在 WordPress 面板中导航 "外观 > 主题 "并点击 "更新",或从此处手动升级

原文始发于微信公众号(TtTeam):Bricks WordPress RCE CVE-2024-25600

  • 左青龙
  • 微信扫一扫
  • weinxin
  • 右白虎
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2024年2月23日09:39:59
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                   Bricks WordPress RCE CVE-2024-25600http://cn-sec.com/archives/2518301.html

发表评论

匿名网友 填写信息